
/* ****************** 1칸 레이아웃  ****************** */

.layout_401591_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_401591_ > div:after {content:''; display:block; clear:both;}
.layout_401591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401591_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_401611_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_401611_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401611_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401611_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_401611_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_401611_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_401611_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_401631_ [class^="txtAni"] .empty {width:.8vw;}
.text_401631_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_401631_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_401631_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-2px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_401631_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_401631_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_401631_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_401641_ {font-size:0;}
.title_401641_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_401641_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_401641_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_401641_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_401641_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_401641_.style_top p {padding-top:10px;}
.title_401641_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_401641_.style_right p {padding-right:14px;}
.title_401641_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_401641_.style_bottom p {padding-bottom:12px;}
.title_401641_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_401641_.style_left p {padding-left:14px;}
.title_401641_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_401641_.style_circle1 p {padding-left:20px;}
.title_401641_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_401641_.style_circle2 p {padding-left:20px;}
.title_401641_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_401641_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_401641_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_401601_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401601_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401601_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401601_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401601_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_401601_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401601_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401741_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_401741_ > div:after {content:''; display:block; clear:both;}
.layout_401741_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401741_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_401681_{border:10px solid #d7dbdc; padding:2.5em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_401681_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:1.5em;
	font-size:18px; font-weight:normal; color:#777777; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_401681_ p b{color:#e4009b;}
  .textarea_401681_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_401681_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_401681_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_401681_ p strong{font-size:30px; color:#41b470; text-align:center; line-height:2em;}
  .textarea_401681_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_401681_{width:80%;}
  .textarea_401681_ p {font-size:15px;}
   .textarea_401681_ p strong{font-size:17px; }
  .textarea_401681_{padding:1.5em 7%;}
  .textarea_401681_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */
      
.empty_line_401791_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401791_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401791_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401791_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_401791_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_401791_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_401791_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_401751_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;  width:80%; position:relative;}
.layout_401751_ > div {margin-left:-30px;}
.layout_401751_ > div:after {content:''; display:block; clear:both;}
.layout_401751_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_401751_ > div > .container_1 {width:50%;}
.layout_401751_ > div > .container_2 {width:50%;}


@media (max-width:1600px){
  .layout_401751_{width:90%;}
}

@media (max-width:1300px){
  .layout_401751_{width:95%;}
}
  

@media (max-width:1023px){
  .layout_401751_ > div > .container_1 { width:100%; }
  .layout_401751_ > div > .container_2 {clear:both; width:100%; padding-top:30px; padding-top:15px;}
}

@media \0screen{
	.layout_401751_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_401761_, .empty_401761_ * {padding:0; margin:0;}

.empty_401761_{position:relative; border:1px solid #eee; border-top:8px solid #5bbb70; padding:40px;}
.empty_401761_ p{color:#666; letter-spacing:-1px; word-break:keep-all;}
.empty_401761_ p.text_title{font-size:24px; margin-bottom:10px; }
.empty_401761_ p.text_title span{display:inline-block; height:26px; line-height:26px; border-right:1px solid #ddd; padding-right:10px; margin-right:13px; color:rgb(255, 119, 0);}
.empty_401761_ p.text_text{font-size:17px;}

@media (max-width:1023px){
  .empty_401761_{padding:25px 20px;}
  .empty_401761_ p.text_title{font-size:20px;}
  .empty_401761_ p.text_text{font-size:16px;}
}
  
@media (max-width:767px){
  .empty_401761_{padding:15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_401771_, .empty_401771_ * {padding:0; margin:0;}

.empty_401771_{position:relative; border:1px solid #eee;  border-top:8px solid #3485ea; padding:40px;}
.empty_401771_ p{color:#666; letter-spacing:-1px; word-break:keep-all; }
.empty_401771_ p.text_title{font-size:24px; margin-bottom:10px; }
.empty_401771_ p.text_title span{display:inline-block; height:26px; line-height:26px; border-right:1px solid #ddd; padding-right:10px; margin-right:13px; color:rgb(255, 119, 0);}
.empty_401771_ p.text_text{font-size:17px;}

@media (max-width:1023px){
  .empty_401771_{padding:25px 20px;}
  .empty_401771_ p.text_title{font-size:20px;}
  .empty_401771_ p.text_text{font-size:16px;}
}
  
@media (max-width:767px){
  .empty_401771_{padding:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_401701_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401701_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401701_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401701_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_401701_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_401701_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_401701_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_401801_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_401801_ > div {}
.layout_401801_ > div:after {content:''; display:block; clear:both;}
.layout_401801_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_401801_ > div > .container_1 {width:50%;}
.layout_401801_ > div > .container_2 {width:50%;}


@media (max-width:1300px){
  .layout_401801_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_401801_ > div > .container_1 { width:100%; }
	.layout_401801_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_401801_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_401811_. .img_401811_ *{padding:0; margin:0; box-sizing:border-box;}
.img_401811_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_401811_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.212-zebris1692586648.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_401811_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_401811_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_401811_:hover:after{opacity:.7;}
.img_401811_ img{display:none;}

@media (max-width:1023px){
  .img_401811_{height:350px;}
}
  
@media (max-width:767px){
  .img_401811_{height:auto; background:none;}
  .img_401811_:before, .img_401811_:after{display:none;}
  .img_401811_ img{display:block;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_401821_, .text_401821_ *{padding:0; margin:0; box-sizing:border-box;}
.text_401821_{height:400px; border:1px solid #ddd; border-left:0; padding:60px; padding-top:90px; position:relative;}
.text_401821_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_401821_ p {font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;}
.text_401821_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}
  
  
@media (max-width:1023px){
  .text_401821_{height:350px; padding:40px; padding-top:65px;} 
  .text_401821_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_401821_ p{font-size:16px;}
  .text_401821_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_401821_{height:auto; border-left:1px solid #ddd; padding:30px;}
  .text_401821_ p{font-size:15px;}
  .text_401821_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_401831_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_401831_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401831_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401831_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_401831_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_401831_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_401831_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_401841_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_401841_ > div {}
.layout_401841_ > div:after {content:''; display:block; clear:both;}
.layout_401841_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_401841_ > div > .container_1 {width:50%;}
.layout_401841_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_401841_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_401841_ > div > .container_1 { width:100%; }
	.layout_401841_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_401841_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_401851_. .img_401851_ *{padding:0; margin:0; box-sizing:border-box;}
.img_401851_ {overflow:hidden; position:relative; height:400px; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.212-movement-11692588112.png") no-repeat center; background-size:cover;}
.img_401851_ img{display:none;}

@media (max-width:1023px){
  .img_401851_{height:350px;}
}
  
@media (max-width:767px){
  .img_401851_{height:auto; background:none;}
  .img_401851_ img{display:block;}
}

@media (min-width:768px){
  .img_401851_{display:none;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_401861_, .text_401861_ *{padding:0; margin:0; box-sizing:border-box;}
.text_401861_{height:400px; border:1px solid #ddd; border-right:0; padding:60px; padding-top:90px; position:relative;}
.text_401861_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_401861_ p {
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;
}
.text_401861_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}

@media (max-width:1023px){
  .text_401861_{height:350px; padding:40px; padding-top:65px;} 
  .text_401861_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_401861_ p{font-size:16px;}
  .text_401861_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_401861_{height:auto; border-right:1px solid #ddd; padding:30px;}
  .text_401861_ p{font-size:15px;}
  .text_401861_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 이미지  ****************** */

.img_401871_. .img_401871_ *{padding:0; margin:0; box-sizing:border-box;}
.img_401871_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_401871_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.212-movement-11692588104.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_401871_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_401871_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_401871_:hover:after{opacity:.9;}
.img_401871_ img{display:none;}

@media (max-width:1023px){
  .img_401871_{height:350px;}
}
  
@media (max-width:767px){
  .img_401871_{display:none;}
  .img_401871_:before, .img_401871_:after{display:none;}
  .img_401871_ img{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_401881_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_401881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401881_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401881_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_401881_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_401881_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_401881_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_401891_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_401891_ > div {}
.layout_401891_ > div:after {content:''; display:block; clear:both;}
.layout_401891_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_401891_ > div > .container_1 {width:50%;}
.layout_401891_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_401891_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_401891_ > div > .container_1 { width:100%; }
	.layout_401891_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_401891_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_401911_. .img_401911_ *{padding:0; margin:0; box-sizing:border-box;}
.img_401911_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_401911_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.212-fes1692586664.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_401911_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_401911_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s border-radius:0 0 50px 50px;}
.img_401911_:hover:after{opacity:.9;}
.img_401911_ img{display:none;}

@media (max-width:1023px){
  .img_401911_{height:350px;}
}
  
@media (max-width:767px){
  .img_401911_{height:auto; background:none;}
  .img_401911_:before, .img_401911_:after{display:none;}
  .img_401911_ img{display:block;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_401901_, .text_401901_ *{padding:0; margin:0; box-sizing:border-box;}
.text_401901_{height:400px; border:1px solid #ddd; border-left:0; padding:60px; padding-top:90px; position:relative;}
.text_401901_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_401901_ p {
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;
}
.text_401901_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}

@media (max-width:1023px){
  .text_401901_{height:350px; padding:40px; padding-top:65px;} 
  .text_401901_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_401901_ p{font-size:16px;}
  .text_401901_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_401901_{height:auto; border-left:1px solid #ddd; padding:30px;}
  .text_401901_ p{font-size:15px;}
  .text_401901_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 공백  ****************** */

.empty_line_401651_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_401651_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401651_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401651_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_401651_:before {content:'공백: 300px';}
}

@media (max-width:767px){
  .empty_line_401651_ {height:40px;}
}
 @media \0screen{
	.empty_line_401651_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_401651_:before {content:'공백: 300px';}
}
